[**brk-client**](../README.md)

***

[brk-client](../globals.md) / MetricsTree\_Supply\_Burned

# Interface: MetricsTree\_Supply\_Burned

Defined in: [Developer/brk/modules/brk-client/index.js:4259](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L4259)

## Properties

### opreturn

> **opreturn**: [`UnclaimedRewardsPattern`](UnclaimedRewardsPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:4260](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L4260)

***

### unspendable

> **unspendable**: [`UnclaimedRewardsPattern`](UnclaimedRewardsPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:4261](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L4261)
